Subject: Ticket Assigned - Article Feedback - What’s the validity of a Gift Card?
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Sun, 05 Apr 2020 04:54:06 +0000 (UTC)

Hi Manish Kumar,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Article Feedback - What’s the validity of a Gift Card? Feedback for:  What’s the validity of a Gift Card? Hi Team, 
 
Could you please extended the gift card for 1 or 2 months due to current situation of COVID - 19. 
 
I spoke to your representative and he told me that it is possible to extend the gift card. 
 
I have checked the balance now. Please see below details 
 
Gift Card number - 6213710010381143 
Validity - 29 March 2020 
Balance - Rs 1000 
 
I would request you to please extend the validity and let me know. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/586677